function form_OnLoad()
{
   Xrm.Page.ui.controls.get("IFRAME_addresses").setSrc("/WebResources/vhacrm_/ESRParts/Blank.htm");    
   unattendedSearchFromVeteran(loadAddresses);
}    

function loadAddresses(icn) {
    displayWebPart(icn, 'IFRAME_addresses', 'esr_addresses_endpoint');
}